Rechercher
Contactez-nous Suivez-nous sur Twitter En francais English Language
 

De la Théorie à la pratique











Abonnez-vous gratuitement à notre NEWSLETTER

Newsletter FR

Newsletter EN

Vulnérabilités

Se désabonner

Vigil@nce - apt : déni de service via un paquetage deb

mai 2020 par Vigil@nce

Ce bulletin a été rédigé par Vigil@nce : https://vigilance.fr/vulnerabilite-...

SYNTHÈSE DE LA VULNÉRABILITÉ

- Produits concernés : Debian, Ubuntu.
- Gravité : 1/4.
- Conséquences : déni de service du service.
- Provenance : document.
- Confiance : confirmé par l’éditeur (5/5).
- Date de création : 14/05/2020.

DESCRIPTION DE LA VULNÉRABILITÉ

Un attaquant peut provoquer une erreur fatale de apt via un fichier paquet deb, afin de mener un déni de service.

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

https://vigilance.fr/vulnerabilite/...




Voir les articles précédents

    

Voir les articles suivants